@charset "UTF-8";
/* コンテンツ
	-------------------------------------------------------------------------*/

#main {
	width:100%;
	margin:10px 0px 0px;
	float:left;
}
/*------------------top----------------------*/
#topPhoto {
	float: left;
	height: 397px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #FFF;
}
/**/
.topNews {
	float: left;
	padding:0 0 0;
	width: 600px;
	color:#FFF;
}
.topNews img {
	float:left;
}
.topNews dl {
	padding:0 15px;
	margin: 10px 0 0 0;
	float:left;
	width:550px;
	zoom:1;
	color: #333;
}
.topNews h2 {
	display: block;
	width: 600px;
	height: 32px;
	margin:0px;
	padding: 0px;
	overflow: hidden;
	font-size: 0;
	line-height:0;
	overflow: hidden;
	border-bottom: none;
}
/**/
.topEvent {
	float: right;
	margin: 0;
	padding: 0;
	width: 378px;
	min-height: 120px;
	color: #333;
	background: #F5F5F5;
}
.topEvent dl {
	padding:0 15px;
	margin:10px 0;
	float:left;
	width:290px;
}
.topEvent h2 {
	display: block;
	width: 378px;
	height: 32px;
	margin:0px;
	padding: 0px;
	overflow: hidden;
	font-size: 0;
	line-height:0;
	overflow: hidden;
	border-bottom: none;
}
#eventBnr {
	width: 360px;
	margin: 10px 0 0 10px;
	padding: 0 0 10px 0;
}
/* ▼新デザイン用▼ */
.mgB10 {
	margin-bottom: 10px !important;
}
.mgB15 {
	margin-bottom: 15px !important;
}
.mgB20 {
	margin-bottom: 20px !important;
}
.mgB25 {
	margin-bottom: 25px !important;
}
.mgB35 {
	margin-bottom: 35px !important;
}
.mgB40 {
	margin-bottom: 40px !important;
}
.mgT05 {
	margin-top: 5px !important;
}
.mgT10 {
	margin-top: 10px !important;
}
.mgT20 {
	margin-top: 20px !important;
}
.mgT30 {
	margin-top: 30px !important;
}
.mgT35 {
	margin-top: 35px !important;
}
/* ▲新デザイン用▲ */


/**/
.topLineup {
	float: left;
	width: 600px;
	margin: 10px 0 20px 0;
	padding:0;
}
.topLineup h2 {
	display: block;
	width: 600px;
	height: 32px;
	margin:0px;
	padding: 0px;
	overflow: hidden;
	font-size: 0;
	line-height:0;
	overflow: hidden;
	border-bottom: none;
}
.topLineup table {
	padding:0;
	margin:10px auto;
	float:none;
	width:550px;
	border-collapse:collapse;
}
.topLineup th {
	padding:10px 0 0;
	text-align: left;
	vertical-align: top;
	font-weight:normal;
}
.topLineup td {
	padding:0;
}
/**/
.topLife {
	float: right;
	width: 378px;
	/* min-height:430px; */
	/* height:550px; */
	padding:0;
	padding-bottom: 20px;
	background: #F5F5F5;
}
.topLife h2 {
	display: block;
	width: 378px;
	height: 32px;
	margin:0px;
	padding: 0px;
	overflow: hidden;
	font-size: 0;
	line-height:0;
	overflow: hidden;
	border-bottom: none;
}
.topLife dl {
	padding:0 0 0 15px;
	margin:0;
	float:left;
	width:350px;
}
.topLife dl dt {
	margin: 0;
	color:#333;
	width: 1em;
}
.topLife dl dd {
	/*	width:27em; */
	color:#333;
	margin:0 0 0.8em 1em;
}
.topLife h3 {
	margin:10px 0;
	clear: left;
	width:10em;
	color: #006699;
}
/* title */

#title_form, #title_etp, #title_dealer, #title_event, #title_lineup, #title_ent, #title_sitemap {
	height: 158px;
	width: 979px;
	font-size: 18px;
	color: #FFF;
	padding: 0;
	margin: 0 auto;
}
#title_form {
	background: url(../images/title_form.jpg);
}/*カタログ請求・マリンユニット*/
#title_etp {
	background: url(../images/title_etp.jpg);
}
#title_dealer {
	background: url(../images/title_dealer.jpg);
}
#title_event {
	background: url(../images/title_event.jpg);
}
#title_sitemap {
	background: url(../images/title_sitemap.jpg);
}
#title_ent {
	background: url(../images/title_ent.jpg);
}
.title_txt {
	width: 210px;
	padding: 70px 0 0;
	float: left;
	height: 88px;
	display: block;
	text-align: center;
	vertical-align: middle;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	font-size: 18px;
}
.title_txt2 {
	width: 210px;
	padding: 63px 0 0;
	float: left;
	height: 91px;
	display: block;
	text-align: center;
	vertical-align: middle;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	font-size: 18px;
}
/* ▼新デザイン用▼ */

.title_block {
	width: 980px;
	height: 60px;
	margin: 0 auto;
}
.title_block h1 {
	padding: 0;
	margin: 0;
	width: auto;
	height: auto;
	background: none;
}
.title_block .title01 {
	float: left;
}
.title_block .bt_other_lineup, .title_block .bt_top_life {
	float: right;
	padding-top: 16px;
}
.title_block .bt_other_lineup a:hover img, .title_block .bt_top_life a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.title02 {
	overflow: auto;
	width: 980px;
	height: auto;
	border: none;
	margin: 20px auto;
	padding: 0;
	text-align: center;
}
.title02 img {
	font-size:0;
}
.title03 {
	background: url(../images/bg_title03.gif) left bottom no-repeat;
	padding: 10px 0;
	margin-bottom: 25px;
	font-size: 18px;
	color: #262626;
	font-weight: bold;
}
.title04 {
	font-weight: bold;
	font-size: 16px;
	color: #444;
	margin-bottom: 15px;
}
.title05 {
	font-weight: bold;
	padding: 0 0 4px;
	font-size: 16px;
	color: #444;
	margin-bottom: 10px;
	border-bottom: 1px dotted #b2b2b2;
}
.stit01 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
#main-block .stit02 {
	font-size: 12px;
	color: #888;
	padding-bottom: 5px;
}
/* mainimg */

#mainimg {
	width: 100%;
	height: 300px;
	min-width: 980px;
	text-align: center;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
}
.ponam35_mainimg {
	background: url(../../lineup/35/images/mainimg.jpg) center top no-repeat #000;
}
.ponam31_mainimg {
	background: url(../../lineup/31/images/mainimg.jpg) center top no-repeat #000;
}
.ponam28l_mainimg {
	background: url(../../lineup/28l/images/mainimg.jpg) center top no-repeat #000;
}
.ponam28iii_mainimg {
	background: url(../../lineup/28iii/images/mainimg.jpg) center top no-repeat #000;
}
.ponam28v_mainimg {
	background: url(../../lineup/28v/images/mainimg.png) center top no-repeat #000;
}
.life #mainimg {
	background: url(../../life/images/mainimg.jpg) center top no-repeat #000;
}
.enterprise #mainimg {
	background: url(../../enterprise/images/mainimg.jpg) center top no-repeat #000;
}
/* linklist */

.linklist01 li {
	display: inline;
	margin-right: 35px;
}
.linklist01 li a {
	background: url(../images/arrow_r01.gif) left 0.5em no-repeat;
	padding-left: 10px;
}
.linklist01 li a:link {
	color: #444;
}
.linklist01 li a:visited {
	color: #444;
}
.linklist01 li a:hover {
	color: #444;
	text-decoration: none;
}
.linklist01 li a:active {
	color: #444;
}
/* image_box */

#main-block .image_box {
	padding-bottom: 25px;
}
#main-block .image_box .img315 {
	width: 315px;
}
#main-block .image_box .img325 {
	width: 325px;
}
#main-block .image_box .img325 ul {
	width: 325px;
	overflow: hidden;
}
#main-block .image_box .img325 ul li {
	float: left;
	width: 155px;
}
#main-block .image_box .img325 .first {
	margin-right: 15px;
}
#main-block .image_box .img440 {
	width: 440px;
}
#main-block .image_box .img440 img {
	margin-bottom: 10px;
}
#main-block .image_box .img460 {
	width: 460px;
}
#main-block .image_box .img460 ul {
	width: 460px;
	overflow: hidden;
}
#main-block .image_box .img460 ul li {
	float: left;
	width: 315px;
}
#main-block .image_box .img460 ul li.size_s {
	width: 126px;
}
#main-block .image_box .img460 .first {
	margin-right: 15px;
}
#main-block .image_box .img645 {
	width: 645px;
}
#main-block .image_box .img645 ul {
	width: 645px;
	overflow: hidden;
}
#main-block .image_box .img645 ul li {
	float: left;
	width: 315px;
}
#main-block .image_box .img645 .first {
	margin-right: 15px;
}
#main-block .image_box .txt240 {
	width: 240px;
}
#main-block .image_box .txt430 {
	width: 430px;
}
#main-block .image_box .txt560 {
	width: 560px;
}
#main-block .image_box .txt570 {
	width: 570px;
}
#main-block .image_box .img_caption {
	color: #888;
	margin-top: 10px;
	font-size: 10px;
	padding-left: 1em;
    text-indent: -1em;
}

/* table01 */

table.table01 {
	width: 100%;
}
table.table01 th, table.table01 td {
	padding: 10px 15px;
	border: 1px solid #ccc;
	text-align: center;
}
table.table01 .light {
	font-weight: bold;
	border: 1px solid #ccc;
	background: #f7f7f7;
	text-align: center;
	font-size: 16px;
}
table.table01 .dark {
	border: 1px solid #fff;
	border-left: none;
	text-align: left;
	background: #808080;
	color: #fff;
}
table.table01 .dark.first {
	border-top: 1px solid #808080;
}
table.table01 .dark.last {
	border-bottom: 1px solid #808080;
}
table.table01 .dark span, table.table01 .light span {
	font-weight: normal;
}

/* equipment table */

.equipment table {
	width: 100%;
}
.equipment table th, .equipment table td {
	padding: 10px 15px;
	border: 1px solid #ccc;
	text-align: center;
}
.equipment table .light01 {
	font-weight: bold;
	border: 1px solid #ccc;
	background: #F7F7F7;
	text-align: center;
	font-size: 16px;
}
.equipment table .light02 {
	font-weight: bold;
	border: 1px solid #ccc;
	border-left: none;
	border-right: none;
	background: #A8A8A8;
	text-align: left;
	color: #fff;
}
.equipment table .dark {
	border: 1px solid #fff;
	border-left: none;
	border-right: none;
	text-align: left;
	background: #808080;
	color: #fff;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}
.equipment table .dark.first {
	border-top: 1px solid #808080;
}

/*
.equipment table .standard {background: #EEEEFF;}
.equipment table .option {background: #FFEEFF;}
.equipment table .suggested {background: #E9FEE7;}
.equipment table .e_package {background: #FFF7EE;}
*/

.equipment table .standard {background: #e0e0ff;}
.equipment table .option {background: #fde0fd;}
.equipment table .suggested {background: #d8ffd4;}
.equipment table .e_package {background: #ffefdd;}
.equipment table .package_option {background: #f9dfb6;}	/* add 2014/09 */


/*
.equipment table .light01.border_btm,
.equipment table .standard.border_btm,
.equipment table .option.border_btm,
.equipment table .suggested.border_btm,
.equipment table .e_package.border_btm,

*/
.equipment table .light02.border_btm,
.equipment table .dark {
	border-bottom: 1px solid #FFF!important;
}

.equipment table .light02.border_left { border-left: 1px solid #FFF!important; }	/* add 2014/09 */
table.table01 .dark.border_left { border-left: 1px solid #FFF!important; }			/* add 2014/09 */


.equipment table .dark.last {
	border-bottom: 1px solid #808080!important;
}

.equipment .align_r font {
	font-size: 24px;
	vertical-align: middle;
}


/* ▲新デザイン用▲ */


/*------------------unit----------------------*/
ul.unit1 {
	width:40%;
	float:left;
}
ul.unit2 {
	width:60%;
	float:left;
}
/*------------------dealer----------------------*/
table#dealer {
	width: auto;
	margin: 0px;
	padding: 0px;
	border-collapse:collapse;
}
#dealer td {
	padding: 4px 2px;
	line-height:1.0em;
	border-bottom: 1px dotted #CCC;
}
#dealer td.nobdr {
	border-bottom: 1px dotted #FFF;
}
/*------------------カタログ請求-------------------*/

table.form_table {
	width: 850px;
	margin: 30px auto 0;
}
table#formTable {
	width: 100%;
	margin: 10px 0;
	padding: 0px;
	border-collapse: collapse;
}
table#formTable td {
	padding: 10px 20px;
}
/*------------------主要装備-------------------*/
table#eqm {
	border-collapse: separate;
}
/*------------------table----------------------*/

/**/
table {
	width: auto;
	margin: 0px;
	padding: 0px;
	border-collapse:collapse;
}
td {
	padding: 1px;
	line-height:1.0em;
}
/*------------------イベント　マリンライフ通信----------------------*/

.lifeFeed, #feed {
	float:left;
	margin:0 0 15px 0;
}
.lifeFeed dl, #feed dl {
	padding:0;
	margin:0;
	float:left;
	width:724px;
}
.lifeFeed dl dt, #feed dl dt {
	margin: 0;
	width: 1em;
}
.lifeFeed dl dd, #feed dl dd {
	/*	width:50em; */
	margin:0 0 0.8em 1em;
}
.lifeFeed h3, #feed h3 {
	margin:10px 0;
	clear: left;
	width:10em;
}
.event_banner {
	text-align:center;
	width:729px;
}
/*------------------ラインナップ----------------------*/

/* ▼新デザイン用▼ */

.lineup #main-block .lead {
	padding: 35px 0 25px;
}
.lineup ul li {
	margin-bottom: 27px;
}
ul.lineup_note {
	clear: both;

}
/* 諸元表・価格表 */

#main-block table.table01 .nobdr01 {
	border-right: 0 none;
}
#main-block table.table01 .nobdr02 {
	border-bottom: 0 none;
	border-left: 0 none;
}
#main-block table.table01 .nobdr03 {
	border-top: 0 none;
	border-left: 0 none;
	text-align: right;
}
#main-block table.table01 span.yen {
	font-weight: bold;
	font-size: 12px;
}
#main-block table.table01 span.small_cap {
	font-size: 12px;
	color: #888;
}
/* テクノロジー */

.technology #main-block .image_box .img_caption_rb {
	float: right;
	margin-top: -30px;
}
.technology .title03 {
	background: url(../images/bg_title03.gif) left bottom no-repeat;
	padding: 10px 0;
	margin-bottom: 25px;
	font-size: 22px;
	color: #262626;
	font-weight: bold;
}

.technology .title05 {
	font-weight: bold;
	padding: 0 0 4px;
	font-size: 15px;
	color: #444;
	margin-bottom: 10px;
	border-bottom: 1px dotted #b2b2b2;
}
.technology .title04 {
	font-weight: bold;
	font-size: 15px;
	color: #444;
	margin-bottom: 15px;
}


/* ▲新デザイン用▲ */

/*------------------ラインナップ PONAM-35----------------------*/
#ponam35 {
	clear: both;
	float: left;
	background: #211816;
	width: 100%;
	text-align: center;
	padding: 58px 0px 25px;
	margin:0 0 25px;
}
#ponam35_2 {
	clear: both;
	width: 685px;
	text-align: center;
	padding: 0;
	margin:0px auto 25px;
}
.close {
	float:right;
	padding:0 20px 20px 0;
}
/*------------------おいしい海----------------------*/
#main-block .cook {
	float:left;
	width:700px;
	padding: 10px;
	margin:0px;
	display: block;
	border: 2px solid #005294;
	font-size: 10px;
	line-height:1.2em;
}
#main-block .cook p, #main-block .cook td {
	font-size: 10px;
	line-height:1.2em;
	padding: 5px 0px;
}
#main-block .cook td {
	padding: 3px;
}
.cook h3 {
	color: #006AAC;
}
.cook .photoBox {
	float:left;
	width:167px;
	margin:0px;
	color: #006AAC;
	font-size: 10px;
}
.cook .textBox {
	float:right;
	width:500px;
	margin:0;
}
/*------------------美しい海----------------------*/
.beautifulTitle {
	border-bottom: 1px solid #039;
	margin-bottom: 15px;
	padding-left: 5px;
	padding-bottom: 5px;
	width: 100%;
}
/*------------------English----------------------*/

#main-block.english,
#main-block.chinese {
	border-bottom: 1px solid #A9A9A9;
	border-left: 1px solid #A9A9A9;
	border-right: 1px solid #A9A9A9;
	padding: 0;
	width: 979px!important;
}
.catalog #ponam35Right {
	float: right;
	width: 669px;
	margin: 0;
	padding: 0;
}
.catalog #ponam35Left.english {
	float: left;
	width: 282px;
	height: 218px;
	margin: 0;
	padding: 258px 14px 0 14px;
	background: url(../../language/english/images/catalog_35_bg.jpg) no-repeat;
}

.catalog #ponam35Left.chinese {
	float: left;
	width: 282px;
	height: 218px;
	margin: 0;
	padding: 258px 14px 0 14px;
	background: url(../../language/chinese/images/catalog_35_bg.jpg) no-repeat;
}

.catalog #ponam35Left ul {
	display: none;
}

.catalog #ponam35Left li  {
	height: 28px;
	color: #333;
	margin: 0 0 8px 0;
	padding: 0 0 0 24px;
	line-height: 28px;
	list-style: none;
	background: url(../../language/english/images/icon_pdf.gif) 1% 50% no-repeat #fff;
	border-bottom: 1px solid #666;
}
.catalog #ponam35Left li .m5 {
	font-size: 10px;
	margin: 0 0 0 5px;
	padding: 0;
}
.catalog #ponam35Left li .m10 {
	font-size: 10px;
	margin: 0 0 0 10px;
	padding: 0;
}
.catalog #ponam35Left li .m20 {
	font-size: 10px;
	margin: 0 0 0 20px;
	padding: 0;
}
.catalog #ponam35Left li .m25 {
	font-size: 10px;
	margin: 0 0 0 25px;
	padding: 0;
}
.catalog #ponam35Left li a {
	color: #333;
}
.catalog #ponam35Left #promax {
	width: 280px;
	color: #fff;
	margin: 0;
	padding: 21px 0 18px 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.catalog #ponam35Left #promax img {
	margin: 0 0 10px 0;
	padding: 0;
}
.catalog #ponam35Left #promax p {
	line-height: 1.2em;
	margin: 0;
	padding: 0;
}
.catalog #ponam35Left #promax em {
	font-weight: bold;
}
.catalog #ponam35Left #promax a {
	color: #fff;
}
/*------------------2013.02 ADD----------------------*/
/*------------------LineUp 動画----------------------*/

.movieBlock,
.imgBlock {
	padding-bottom: 20px;
}
.movieBlock iframe {
	z-index:0;
}
.movieBlock2 {
	padding-bottom: 20px;
}

@media screen and (max-width: 768px){
	.movieBlock,
	.movieBlock2 > div {
		margin-bottom: 20px;
		position: relative;
		width: 100%;
		padding-top: 56.25%;
	}
	.movieBlock iframe,
	.movieBlock2 > div iframe {
		position: absolute;
		top: 0;
		right: 0;
		width: 100% !important;
		height: 100% !important;
		z-index:0;
	}	
}

/*------------------取扱説明書DL----------------------*/
#main-block div.manualBlock {
	width: 500px;
	margin: 25px auto;
	padding: 20px 65px 30px;
	background: #f0f0f0;
	clear: both;
}
#main-block div.manualBlock p {
	text-align: center;
	padding-bottom: 3px;
}
#main-block div.manualBlock .manualUpdate {
	text-align: right;
	margin: 0;
	padding: 0;
}
div.manualBlock dl {
	margin: 0;
}
div.manualBlock dl dt {
	width: 180px;
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	font-size: 14px;
	font-weight: bold;
	line-height: 3em;	/* add 20150605 */
}
div.manualBlock dl dd {
	width: 180px;
	text-align: right;
	margin: 0;
	padding: 0;
	float: right;
}
div.manualBlock dl dd p.notice {
	text-align: center;
	padding-top: 1em!important;
}


/*------------------取扱説明書DL2 20150817追記----------------------*/
#main-block div.manualBlock2 {
	width: 500px;
	margin: 25px auto;
	padding: 20px 65px 30px;
	background: #f0f0f0;
	clear: both;
}
#main-block div.manualBlock2 p {
	text-align: center;
	padding-bottom: 3px;
}
#main-block div.manualBlock2 .manualUpdate {
	text-align: right;
	margin: 0;
	padding: 0;
}
div.manualBlock2 dl {
	margin: 0;
}
div.manualBlock2 dl dt {
	width: 180px;
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	font-size: 14px;
	font-weight: bold;
	line-height: 3em;	/* add 20150605 */
}
div.manualBlock2 dl dd {
	width: 180px;
	text-align: right;
	margin: 0;
	padding: 15px 0 0 0;
	float: right;
}
div.manualBlock2 dl dd p.notice {
	text-align: center;
	padding-top: 1em!important;
}

div.getAcrobat {
	width: 600px;
	margin: 35px auto 0 auto;
	line-height: 1.3em;
}
#main-block div.getAcrobat p {
	padding-top: 0.4em;
}
div.getAcrobat img {
	float: left;
	margin-right: 10px;
}
/*------------------sitemap----------------------*/
.sitemap #main-block {
	padding-top: 30px;
}
h2.tit_contents {
	clear: both;
	background: #CCC;
	width: autopx;
	font-size: 14px;
	color: #333;
	height: 23px;
	margin:0 0 12px;
	padding: 5px 0px 0px 5px;
	border: none;
}
div.sitemap h2.tit_contents {
	width: 905px;
	background: none repeat scroll 0 0 #DDDDDD;
	color: #262626;
	height: auto;
	margin: 0 0 12px;
	padding: 8px 0 6px 7px;
	border-bottom:solid 1px #BBBBBB!important;
	font-size: 18px;
	font-weight: normal;
}
h2.tit_contents a {
	color: #262626;
	text-decoration: none!important;
	display: block;
	background: url(../images/arrow_r02.gif) left 0.5em no-repeat;
	padding-left: 10px;
}
h2.tit_contents a:hover {
	color: #262626;
	text-decoration: underline!important;
}
ul.pageList_top {
	width: 250px;		/*	change 2014/09 : width: 240px;	*/
	float: left;
	margin-bottom: 40px;
}
ul.pageList {
	width: 220px;		/*	change 2014/09 : width: 240px;	*/
	float: left;
	margin-bottom: 40px;
}
ul.pageList_top li,
ul.pageList li {
	padding-left: 1em;
}

ul.pageList_top li a,
ul.pageList li a {
	background: url(../images/arrow_r01.gif) left 0.5em no-repeat;
	padding-left: 10px;
	line-height: 1.7;
}

ul.pageList_top li a:link ,
ul.pageList li a:link {
	color: #444;
}

ul.pageList_top li a:visited,
ul.pageList li a:visited {
	color: #444;
}

ul.pageList_top li a:hover,
ul.pageList li a:hover {
	color: #444;
	text-decoration: none;
}

ul.pageList_top,
ul.pageList li a:active {
	color: #444;
}
/*------------------enjoyマリン----------------------*/

/* ▼TOP▼ */

div.life #main-block .lead {
	margin: 35px 0 15px;
}
div.life ul.toplist li {
	float: left;
	width: 286px;
	margin: 0 26px 18px 0;
	background: url(../../life/images/bg_toplist.jpg) left bottom no-repeat #000;
	padding-bottom: 12px;
}
div.life ul.toplist li.last {
	margin-right: 0;
}
div.life ul.toplist li a {
	width: 286px;
	height: 204px;
	display: block;
	text-align: center;
}
div.life ul.toplist li a:link {
	color: #fff;
	text-decoration: none;
}
div.life ul.toplist li a:visited {
	color: #fff;
	text-decoration: none;
}
div.life ul.toplist li a:hover {
	color: #fff;
	text-decoration: none;
	background: #222;
}
div.life ul.toplist li a:active {
	color: #fff;
	text-decoration: none;
}
div.life ul.toplist li a img {
	margin-bottom: 13px;
}
div.life ul.toplist li a span {
	font-size: 14px;
	zoom:1;
}
/* ▲TOP▲ */

div.life .life_contents h1 {
	width: 100%;
	height: 50px;
	margin-top:38px;
	padding: 0;
}
div.life .life_contents .life_mainvisual {
	margin-top:30px;
	margin-bottom: 38px;
}
div.life .sub_title {
	width: 100%;
	height: auto;
	font-size: 22px;
	font-weight: normal;
	color: #444;
	margin-bottom: 25px;
	padding: 0;
	border: none;
}
div.life .life_maintext {
	margin-top: 60px;
	margin-bottom:40px;
}
div.life .life_maintext .imagebox {
	width: 315px;
	float:left;
}
div.life .life_maintext .textbox {
	width: 555px;
	float: right;
}
div.life .life_maintext .textbox h3.tit_licence {
	color: #444444;
	font-size: 12px;
	margin-top: 38px;
	margin-bottom: 8px;
	line-height:1.5;
}
div.life .tit_marine {
	font-size: 14px;
	color: #444444;
	height: 31px;
	background: url(../../life/images/bg_life_dot.gif) bottom repeat-x;
	margin-bottom: 20px;
}
div.life .life_maintext .textbox p {
	padding: 0!important;
}
div.life .life_maintext .textbox p.btm38 {
	margin-bottom: 30px!important;
}
div.life div.image_list_box {
	margin-bottom: 40px;
}
div.life div.image_list_box h2 {
	width: 100%;
	height: 23px;
	border-bottom: none;
}
div.life table.lifetable tr th, div.life table.lifetable tr td {
	border: 1px solid #d2d2d2;
	padding: 12px;
	text-align: center;
}
div.life table.lifetable tr th {
	background: #f7f7f7;
}
div.life ul.image_list_hegiht li {
	margin-bottom: 10px;
}
div.life ul.image_list_width li {
	width: 286px;
	float: left;
	margin-right: 26px;
}
div.life ul.image_list_width li p {
	margin-top: 5px!important;
}
div.life ul.image_list_width li.right {
	margin-right: 0px;
}
div.life ul.image_list_width_l li {
	width: 293px;
	float: left;
	margin-right: 15px;
}
div.life ul.image_list_width_l li p {
	margin-top: 5px!important;
}
div.life ul.image_list_width_l li.right {
	margin-right: 0px;
}
div.life p.head_a {
	padding-left: 20px!important;
	background: url(../../life/images/ico_a.gif) left 4px no-repeat;
}
div.life p.head_b {
	padding-left: 20px!important;
	background: url(../../life/images/ico_b.gif) left 4px no-repeat;
}
div.life p.head_c {
	padding-left: 20px!important;
	background: url(../../life/images/ico_c.gif) left 4px no-repeat;
}
div.life p.head_d {
	padding-left: 20px!important;
	background: url(../../life/images/ico_d.gif) left 4px no-repeat;
}
div.life p.head_e {
	padding-left: 20px!important;
	background: url(../../life/images/ico_e.gif) left 4px no-repeat;
}
div.life .map_box {
	margin-bottom: 15px;
}
div.life .map_left {
	width: 670px;
	float: left;
}
div.life .map_right {
	width: 200px;
	float: right;
}
div.life #main-block .column_box {
	clear: both;
	padding-top: 30px;
}
div.life #main-block .column_box p {
	border: dotted 1px #333;
	padding: 20px;
}
/*------------------event----------------------*/
div.event #main-block {
	margin-top: 38px;
}
div.event .event_mainvisual {
	margin-top:30px;
	margin-bottom: 38px;
}
div.event h2 {
	width: 100%;
	background: none repeat scroll 0 0 #DDDDDD;
	color: #262626;
	height: 23px;
	margin: 0 0 12px;
	padding: 8px 0 6px 7px;
	border-bottom:solid 1px #BBBBBB!important;
	border: none;
	font-size: 18px;
	font-weight: normal;
}
div.event .event_box {
	margin-bottom: 38px;
}
div.event .event_box .event_left {
	float: left;
}
/*
div.event .event_box .event_right {
  width: 293px;
  float: right;
}
*/
/*------------------販売店一覧----------------------*/
div.dealer #main-block {
	margin-top: 38px;
}
div.dealer h2 {
	width: 905px;
	background: none repeat scroll 0 0 #DDDDDD;
	color: #262626;
	height: 23px;
	margin: 0 0 12px;
	padding: 8px 0 6px 7px;
	border-bottom:solid 1px #BBBBBB!important;
	border: none;
	font-size: 18px;
	font-weight: normal;
}
div.dealer h3 {
	padding-top: 15px;
	margin-bottom: 15px;
}
div.dealer ul li {
	width: 910px;
	margin: 0;
	border-bottom: 1px dotted #CCC;
	clear: both
}
div.dealer ul li a {
	display: block;
	width: 910px;
	padding-top: 4px;
	padding-bottom: 4px;
	overflow: hidden;
	cursor: pointer;
	text-decoration: none;
	transition: 0.3s;
}
div.dealer ul li a:hover {
	background: #f6f6f6;
}
div.dealer ul li a:link {
	color: #444;
}
div.dealer ul li a:visited {
	color: #444;
}
div.dealer ul li a:hover {
	color: #444;
}
div.dealer ul li a:active {
	color: #444;
}
div.dealer ul li a span {
	display: block;
	float: left;
	cursor: pointer;
}
div.dealer ul li a span.shop_name {
	width: 435px;
	float: left;
	vertical-align: top;
	background: url(../../dealer/image/i_maru.gif) 4px 8px no-repeat;
	padding: 4px 0 4px 20px;
}
div.dealer ul li a span.shop_addr {
	width: 450px;
	padding: 4px 0;
	float: right;
}
div.dealer .mbt38 {
	margin-bottom: 38px!important;
}
/*------------------トヨタのマリン事業----------------------*/
div.enterprise #main-block {
	margin-top: 38px;
}
div.enterprise .ep_box {
	margin-bottom: 38px;
}
div.enterprise .ep_box .ep_img {
	float: left;
	width: 200px;
}
div.enterprise .ep_box .ep_text {
	float: right;
	width: 690px;
}
div.enterprise .ep_box .ep_text h2 {
	width: 685px;
	color: #444;
	margin-bottom: 12px;
}
/*------------------clearfix----------------------*/
.clearfix:before, .clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.clearfix:after {
	clear: both;
}
/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
 *zoom: 1;
}



dl.custome {				/* add 2014/09 */
	padding-left:1em;
	padding-top:1em;
}
dl.custome dt {				/* add 2014/09 */
	width:12em;
	padding-bottom:0.5em;
}
dl.custome dd {				/* add 2014/09 */
	padding-bottom:0.5em;
}
.pdL10 {					/* add 2014/09 */
	padding-left:10px;
}

#main-block p.caution {		/* add 2014/09 */
	color:#e50803;
	text-indent:-1em;
	padding-left:1em;
}
/* ----- add20160923 ----- */
ul.enjoy_list {
}

ul.enjoy_list li {
    float: left;
    margin: 0 26px 18px 0;
    width: 286px;
}
ul.enjoy_list li.lastitem {
  margin-right: 0;
}
ul.enjoy_list li dl {
}

ul.enjoy_list li dl dt {
  color: #fff;
  margin: 0;
  padding: 10px 5px;
  text-align: center;
  width: 100%;
}
ul.enjoy_list li dl dd {
   margin: 0;
}

ul.enjoy_list li dl dd p.photo {
    background: #000 url(../../life/images/bg_toplist.jpg) no-repeat scroll left bottom;
    padding-bottom: 12px;
}

ul.enjoy_list li dl dd p.photo img {
}

ul.enjoy_list li dl dd p.txt {
}

ul.enjoy_list li dl dd p.andmore {
    text-align: right;
}

ul.enjoy_list li dl dd p.andmore a {
 background:  url(../../dealer/image/i_maru.gif) no-repeat left center;
   padding-left: 10px;
}
h2.tit {
background: #dddddd none repeat scroll 0 0;
    border-bottom: 1px solid #bbbbbb !important;
    border-image: none;
    border-left: medium none;
    border-right: medium none;
    border-top: medium none;
    color: #262626;
    font-size: 18px;
    font-weight: normal;
    height: 23px;
    margin: 0 0 12px;
    padding: 8px 0 6px 7px;
    width: 905px;
}
.ponam28v_mainimg {
	background: url(../../lineup/28v/images/mainimg.png) center top no-repeat #000;
}
#wrap .ponam28v_mainimg{
	height: 570px;
}
.image_box_3photos {
    overflow: hidden;
}
.image_box_3photos ul {
	overflow:hidden;
}
.image_box_3photos ul li {
  float: left;
  margin-right: 15px;
  width: 285px;
}
.equipment table .sgrade {
	background-color:#D99694;
}
.equipment table .x_grade{
	background-color:#e8c79d;
}

.equipment table .lpackage {
	background-color:#C4BD97
}
.equipment table .fpackage {
	background-color:#97af65;
}
